module Handler.Allocation.Info
  ( getInfoAllocationR
  ) where

import Import
import Handler.Utils

import Handler.Info (FAQItem(..))


getInfoAllocationR :: Handler Html
getInfoAllocationR =
  siteLayoutMsg MsgHeadingAllocationInfo $ do
    setTitleI MsgHeadingAllocationInfo
    faqItemUrlAllocationNoPlaces <- toTextUrl $ FaqR :#: FAQAllocationNoPlaces
    $(i18nWidgetFile "allocation-info")
